#main-wrap {
    position: relative;
    background: #fff;
}

.title-new {
    font-family: HyundaiSansHeadCN-Medium,HyundaiSansHead-Medium,HanSans,Microsoft YaHei,PingFang SC,Open Sans,Arial,Hiragino Sans GB,SimSun,sans-serif;
}

.barnd-concept-2024 .section-1 {
    background-color: #fff;
}

.barnd-concept-2024 .section-1 .title-new {
    line-height: 2;
    font-weight: 600;
}

.barnd-concept-2024 .section-1 .describe {
    opacity: .8;
    line-height: 2
}


.page-padding {
    position: relative;
    padding: 60px 0;
}

@media (min-width: 1360px) {
    .container {
        width:1130px
    }
}
@media (min-width: 768px) {
    .container {
        width:750px
    }
}

@media (min-width: 992px) {
    .container {
        width:970px
    }
}

@media (min-width: 1200px) {
    .container {
        width:1170px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .b-container {
        width:750px
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .b-container {
        width:970px
    }
}

@media (min-width: 1200px) and (max-width:1359px) {
    .b-container {
        width:1170px
    }
}

@media (min-width: 1360px) and (max-width:1365px) {
    .b-container {
        width:1130px
    }
}

@media screen and (min-width: 1366px) and (max-width:1440px) {
    .b-container {
        width:1200px
    }
}

@media screen and (min-width: 1441px) and (max-width:1749px) {
    .b-container {
        width:1368px
    }
}

@media (min-width: 1750px) {
    .b-container {
        width:1690px
    }
}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.barnd-concept-2024 .section-1 .logo {
    width: 10em;
}

img {
    border: 0;
    vertical-align: top;
    display: block;
}

h1 {
    font-size: 64px;
    line-height: 1.187
}

h2 {
    font-size: 46px;
    line-height: 1.478
}

h3 {
    font-size: 36px;
    line-height: 1.166
}

h4 {
    font-size: 24px
}

h4,h5 {
    line-height: 1.5
}

h5 {
    font-size: 20px
}

h6 {
    font-size: 14px;
    line-height: 1.285
}

h6.small {
    font-size: 12px
}

p {
    font-size: 16px;
    line-height: 1.5
}

.h1 {
    font-size: 64px;
    line-height: 1.187
}

.h2 {
    font-size: 46px;
    line-height: 1.478
}

.h3 {
    font-size: 36px;
    line-height: 1.166
}

.h4 {
    font-size: 24px
}

.h4,.h5 {
    line-height: 1.5
}

.h5 {
    font-size: 20px
}

.h6 {
    font-size: 14px;
    line-height: 1.285
}

.h6.small {
    font-size: 12px
}

.p {
    font-size: 16px;
    line-height: 1.5
}

@media (max-width: 1919px) and (min-width:1601px) {
    .h1,h1 {
        font-size:56px
    }
}

@media screen and (max-width: 1600px) {
    h1 {
        font-size:56px
    }

    h2 {
        font-size: 40px
    }

    h3 {
        font-size: 32px
    }

    h4 {
        font-size: 20px
    }

    h5 {
        font-size: 16px
    }

    h6 {
        font-size: 12px
    }

    p {
        font-size: 14px
    }

    .h1 {
        font-size: 56px
    }

    .h2 {
        font-size: 40px
    }

    .h3 {
        font-size: 32px
    }

    .h4 {
        font-size: 20px
    }

    .h5 {
        font-size: 16px
    }

    .h6 {
        font-size: 12px
    }

    .p {
        font-size: 14px
    }
}

@media screen and (max-width: 1440px) {
    .h1,h1 {
        font-size:48px
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size:32px
    }

    h2 {
        font-size: 26px
    }

    h3 {
        font-size: 22px
    }

    h4 {
        font-size: 18px
    }

    h5 {
        font-size: 16px
    }

    h6 {
        font-size: 12px
    }

    p {
        font-size: 14px
    }

    .h1 {
        font-size: 32px
    }

    .h2 {
        font-size: 26px
    }

    .h3 {
        font-size: 22px
    }

    .h4 {
        font-size: 18px
    }

    .h5 {
        font-size: 16px
    }

    .h6 {
        font-size: 12px
    }

    .p {
        font-size: 14px
    }

    .mb-h1 {
        font-size: 32px
    }

    .mb-h2 {
        font-size: 26px
    }

    .mb-h3 {
        font-size: 22px
    }

    .mb-h4 {
        font-size: 18px
    }

    .mb-h5 {
        font-size: 16px
    }

    .mb-h6 {
        font-size: 12px
    }

    .mb-p {
        font-size: 14px
    }
}

@media screen and (max-width: 380px) {
    .h5,h5 {
        font-size:15px
    }

    .p,p {
        font-size: 14px
    }

    .mb-h5 {
        font-size: 15px
    }

    .mb-p {
        font-size: 14px
    }
}

a,article,aside,b,body,button,dd,div,dl,dt,figcaption,figure,footer,h1,h2,h3,h4,h5,h6,header,html,i,input,li,nav,p,section,select,span,textarea,ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    border: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.m-show, .visible-vert {
    display: none !important;
}

.barnd-concept-2024 .section-2 {
    background-color: #f5f3f2;
    margin-top: 5em;
}

.barnd-concept-2024 .section-2 .section-2-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.barnd-concept-2024 .section-2 .section-2-content .img_container {
    width: 60%;
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
}

.barnd-concept-2024 .section-2 .section-2-content .img_container img {
    width: 100%;
}

.barnd-concept-2024 .section-2 .section-2-content .section-2-describe {
    padding-left: 4em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.page-padding {
    position: relative;
    padding: 60px 0;
}

.barnd-concept-2024 .section-2 .section-2-content .section-2-describe .title-new {
    margin-bottom: 1em;
    font-weight: 600;
}

.barnd-concept-2024 .section-2 .section-2-content .section-2-describe .describe {
    line-height: 2;
}

.h1, .h2, .h3, .h4, .h5, .h6, .p, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    letter-spacing: 0;
}

.c-learn-more {
    overflow: hidden;
}
.screen {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.is-vertical .small-spacing-top .page-padding, .is-vertical .small-spacing-top .page-padding.all-page, .small-spacing-top .page-padding, .small-spacing-top .page-padding.all-page {
    padding-top: 0;
}
.c-learn-more2 .page-padding {
    padding-block: 90px !important;
}
.page-padding.all-page {
    padding: 120px 0;
}
.page-padding {
    position: relative;
    padding: 60px 0;
}
.c-learn-more {
    overflow: hidden
}

.c-learn-more .title-box {
    margin-bottom: 80px
}

.c-learn-more .swiper,.c-learn-more .swiper .swiper-slide {
    overflow: visible;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.c-learn-more .swiper .swiper-slide {
    height: 100%
}

.c-learn-more .swiper .swiper-slide a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.c-learn-more .swiper-pagination-bullet {
    width: auto;
    height: auto;
    display: none;
    position: relative;
    margin: 0 15px;
    background: none;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.c-learn-more .swiper-pagination-bullet span {
    opacity: .5;
    display: inline-block;
    vertical-align: middle
}

.c-learn-more .swiper-pagination-bullet span.current {
    opacity: 1
}

.c-learn-more .swiper-pagination-bullet.swiper-pagination-bullet-active {
    display: block
}

.c-learn-more .swiper-button-prev {
    left: -5%
}

.c-learn-more .swiper-button-next {
    right: -5%;
    left: inherit
}

.c-learn-more .swiper-button-next,.c-learn-more .swiper-button-prev {
    width: auto;
    height: auto;
    color: #fff
}

.c-learn-more .swiper-button-next:after,.c-learn-more .swiper-button-prev:after {
    font-weight: 400
}

.c-learn-more .swiper-button-next.black,.c-learn-more .swiper-button-prev.black {
    color: #333
}

.c-learn-more .text-wrap {
    position: relative
}

.c-learn-more .text-wrap .description {
    margin-top: 20px
}

.c-learn-more .img-box {
    width: 100%;
    margin-bottom: 20px
}

.c-learn-more .title-box .description {
    margin: 20px 0 30px
}

.c-learn-more .swiper-pagination {
    position: static;
    bottom: 0;
    margin-top: 50px;
    text-align: right
}

.c-learn-more2 .title-box {
    margin-bottom: 60px;
}
.c-learn-more2 .title-box .title-new{
    font-weight: 600;
}

.c-learn-more2 .page-padding {
    padding-block:90px!important}

.c-learn-more2 .learn-more-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.c-learn-more2 .learn-more-box .learn-more-main {
    position: relative;
    padding-bottom: 25%;
    margin-bottom: 10px
}

.c-learn-more2 .learn-more-box .learn-more-main:first-child,.c-learn-more2 .learn-more-box .learn-more-main:nth-child(4) {
    width: calc(58% - 5px)
}

.c-learn-more2 .learn-more-box .learn-more-main:nth-child(2),.c-learn-more2 .learn-more-box .learn-more-main:nth-child(3) {
    width: calc(42% - 5px)
}

.c-learn-more2 .learn-more-box .learn-more-main a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.c-learn-more2 .learn-more-box .learn-more-main img {
    height: 100%;
    width: 100%;
    margin: 0;
    -o-object-fit: cover;
    object-fit: cover
}

.c-learn-more2 .learn-more-box .learn-more-main .text-wrap {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.c-learn-more2 .learn-more-box .learn-more-main .text-wrap:hover .text-box {
    transform: translateY(0);
}

.c-learn-more2 .learn-more-box .learn-more-main .text-wrap .title-new {
    width: 100%;
    height: 100%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 16px 0;
}

.c-learn-more2 .learn-more-box .learn-more-main .text-wrap .content-new {
    font-size: 14px;
    color: #fff;
    line-height: 1.5;
    padding: 0 20px 12px;
}

.c-learn-more2 .learn-more-box .learn-more-main .text-wrap .text-box {
    position: absolute;
    width: 100%;
    display: block;
    background-color: rgba(72, 74, 82, 0.3);
    bottom: 0;
    transition: transform 0.5s;
    transform: translateY(calc(100% - 62px));
}